Subject: Re: [EDUC] Rapport CNN -> 1 - Enseigner l’informatique : une exigence
From: TuxunFree Linuxian <[email-masked]>
To: fabio <[email-masked]>
Cc: educ april org <[email-masked]>
Date: Tue, 4 Nov 2014 23:09:41 +0000
List-Id: <educ.april.org>

Et a l'heure d'internet, ou le savoir circule de pair a pair quasi
viralemment,
est ce que le modele actuel de l'education nationale ne serait pas a revoir
en profondeur aussi?

je veux dire: un ministere prend du temps pour decider que ceci est de "la
culture", ensuite il faut le temps de rediger des manuels, puis que les
enseignants se forment... Enfin les eleves prennent du temps a se faire
laver le cerveau puis rentrent chez eux pour y etre creatif, se cultiver,
et remplacer ces infos par du savoir "pratique", autoappris, et plus
actuels...

ptite conf gesticulée si elle a pas deja circulé dans le coin:
http://www.youtube.com/watch?v=RIGyOwlTxYE

a+ j'évite les pavés depuis 68^^

Mickaël Mabileau
06 51 57 10 16
Bénévole de la Fabrique d'Usages Numériques et du 'Linux User Group' de
Tours http://www.adeti.org/-LUG-Adeti-org-

(¯`·._.·[Projet FunLab-Le FabLab de Tours-> http://funlab.fr ]·._.·´¯)

Le 4 novembre 2014 21:34, fabio <[email-masked]> a écrit :

> Bonjour Tuxun,
>
> C'est vrai qu'il y a un problème de moyen.
>
> Si on veut rester à moyen constant, que l'on ne veut pas des effectifs
> accrus, il ne reste que la solution de diminuer les horaires élèves ou
> étudiants et de dégager des temps en autonomie pour compenser.
>
> Amicalement,
> Fabio
>
> PS : pour info
> http://www.bts-sio.org/f_sio/viewtopic.php?f=55&t=1032
>
> Le 04/11/2014 21:50, TuxunFree Linuxian a écrit :
>
>> Mais avec quel moyens? Quid du non renouvellement des postes d'un tiers
>> de fonctionnaires, y compris dans l'éducation nationale?
>> Tuxun, non-bachelier.
>>
>> Le 4 nov. 2014 21:37, "fabio" <[email-masked]
>> <mailto:[email-masked]>> a écrit :
>>
>>
>>     Bonsoir Hilaire,
>>
>>     Je rebondissais sur les propos de William (ISN, technologie, ...)
>>
>>     L'enseignement de l'informatique en tant que science ? Qu'est-ce que
>>     cela veut dire ? Autant que l'enseignement de la mathématique en
>>     tant que science, que l'enseignement des lettres classiques en tant
>>     que science, que l'enseignement de la géographie en tant que science ?
>>
>>     Que signifie enseigner l'informatique en tant que science dans une
>>     classe de 5ème ?
>>
>>     Quand à l'usage de l'informatique, que dire de l'usage du français,
>>     de l'usage des mathématiques ? Il est inné ?
>>
>>     Finalement, que dire de la science qui ne mène pas à l'usage et de
>>     sa place dans le cursus d'un élève du secondaire ou du primaire  ?
>>
>>     Mes amitiés,
>>     Fabio
>>
>>     Le 04/11/2014 20:09, H. Fernandes a écrit :
>>
>>         Hello,
>>
>>         Il me semble que William voulait discuter dans ce fil de
>>         l'enseignement de l'informatique en tant que science et non pas
>>         de l'usage de l'outil informatique, qui, sauf erreur de ma part,
>>         est un autre chapitre de la contribution du CNN.
>>
>>         Hilaire
>>
>>         Dr. Geo - http://drgeo.eu
>>         iStoa - https://istoa.drgeo.eu
>>
>>
>>         ----- Mail original -----
>>         De: "fabio" <[email-masked]
>>         <mailto:[email-masked]>>
>>         À: [email-masked] <mailto:[email-masked]>
>>         Envoyé: Mardi 4 Novembre 2014 12:48:25
>>         Objet: Re: [EDUC] Rapport CNN -> 1 - Enseigner l’informatique :
>>         une exigence
>>
>>         Bonjour à tou(te)s,
>>
>>         Enseigner l'informatique pose la question générale de
>>         l'enseignement. Je
>>         suis désolé de commencer par ce poncif mais je voudrais étayer ma
>>         position à travers ce préalable que vous pouvez passer si vous
>>         avez peu
>>         de temps.
>>
>>         ================= préalable ==============================__====
>>
>>
>>         La grande difficulté est à mon sens de sortir de cette logique
>>         inopérante et inefficace des disciplines (lettres, maths, ...). En
>>         effet, à tout niveau, quelle que soit la discipline, notre
>>         apprentissage
>>         doit aboutir à la résolution d'un problème : synthétiser un
>>         document en
>>         lettres, résoudre un problème de robinet, réparer ou construire
>>         un objet
>>         technologique, comprendre comment une guerre a eu lieu pour ne pas
>>         reproduire ces circonstances, comment gérer son budget, etc ...
>>         Il est
>>         complètement illusoire de penser que l'on fait uniquement des
>>         maths en
>>         maths, uniquement des lettres en lettres ou uniquement de
>>         l'économie en
>>         économie. Et pourtant, rien de plus compliqué que d'associer des
>>         disciplines de l'éducation nationale dans un objectif commun !
>>
>>         La réponse est simple, nous ne pouvons pas tout savoir et notre
>>         première
>>         capacité va être de déléguer une partie des apprentissages à
>>         quelqu'un
>>         que l'on juge plus compétent parce que mieux formé ! Cette
>> nécessité
>>         d'expertise se fera encore plus sentir au fur et à mesure que
>>         l'élève ou
>>         l'étudiant progresse dans sa scolarité. Chacun de nous en a bien
>>         conscience. On aboutit alors, en caricaturant un peu, à une
>>         science sans
>>         conscience !
>>
>>         Pourtant, quelle chance serait de pouvoir continuer à travailler
>>         comme à
>>         l'école primaire, lieu idéal de la transversalité !
>>
>>         Les outils informatiques offrent maintenant cette possibilité !
>>         L'expertise manquante se trouve maintenant, en partie, sur le net
>> ou
>>         dans l'usage de certains outils informatiques et il y a la, à
>>         mon sens,
>>         un énorme terrain à défricher. Le rôle de l'éducateur reprend
>>         son sens
>>         en accompagnant l'élève ou l'étudiant dans son parcours
>>         d'apprentissage
>>         et on ne réclame plus chez un professionnel de l'éducation d'être
>> un
>>         spécialiste de maths ou de lettres, mais d'être le garant d'un
>>         développement citoyen, actif, critique, soucieux d'une démarche
>>         scientifique ...
>>
>>         Donc une vision bipolaire des compétences nécessaires :
>>         pédagogue dans
>>         le bon sens du terme et expert d'un domaine appelé à construire
>> des
>>         contenus et accompagner les professeurs (éducateurs,
>>         instituteurs ...)
>>
>>         Mais voilà, même si j'étais ministre de l'éducation nationale, il
>> me
>>         serait impossible de bouleverser l'éducation à ce point.
>>
>>         ========= fin du préalable
>>         ==============================__==========
>>
>>
>>         Alors il faut être pragmatique mais garder en vue ses idéaux.
>>         Donc pour
>>         ma part, je ne souhaite pas que l'informatique devienne le pré
>> carré
>>         d'une discipline quelle qu'elle soit.
>>
>>         Je pense qu'au contraire, c'est l'occasion de mettre en place un
>>         ensemble de personnel référent qui aurait comme vocation de
>>         préparer et
>>         animer des formations auprès des professeurs à tout niveau,
>>         d'accompagner l'introduction des pratiques dans les disciplines
>> ou à
>>         l'école, d'intervenir ponctuellement dans les classes sur un
>>         sujet ou un
>>         autre et surtout de préparer des contenus, travail qui demande
>>         un temps
>>         réaliste que ne peut fournir un enseignant alors qu'il a déjà
>>         une ou des
>>         classes à gérer !
>>
>>         Il existe bien sûr des embryons de ce type de dispositif, comme
>> les
>>         dispositif TICE, mais qui sont bien en deçà, en terme de moyens
>> (pas
>>         questions ici de remettre en cause la qualité du travail fourni
>>         par les
>>         collègues), des objectifs à atteindre.
>>
>>         Je pense qu'il faudrait proposer un vrai dispositif à travers des
>>         équipes (pas forcément que des enseignants) qui auraient en charge
>>         - l'intervention pendant les heures de cours dans le domaine
>>         informatique
>>         - l'accompagnement des enseignants dans la construction de projets
>>         - la gestion de ressources à disposition des enseignants d'après
>> les
>>         besoins exprimés
>>         - la réalisation de contenus à partir de besoins exprimés par les
>>         enseignants
>>         - la formation des enseignants dans le domaine informatique et
>>         de son usage
>>         - la mise en place du réseau pédagogique, le soutien aux
>>         établissements
>>         pour les appels d'offre, ...
>>
>>         Nul doute, qu'à partir de ce moment, le libre prendra
>> naturellement
>>         toute sa place quand nous aurons des équipes qui auront, parmi ses
>>         objectifs principaux, la nécessité de réfléchir globalement aux
>>         usages
>>         de l'informatique sans être conduites par les objectifs d'une
>>         discipline, ou des intérêts personnels.
>>
>>         Mes amitiés,
>>         Fabio
>>
>>
>>
>>
>>
>>
>>         Le 03/11/2014 21:29, William Gambazza a écrit :
>>
>>             Bonsoir à tou(te)s,
>>             j'essaie de relancer le débat et de créer les threads
>>             nécessaires parce
>>             que pour l'instant il n'y a même pas débat sur cette question.
>>             Il me semble pourtant, et je ne crois pas être seul ici, que
>>             ce débat
>>             DOIT avoir lieu ici et que notre groupe DOIT fournir ses
>>             propositions
>>             mais pour cela il nous faut poser les choses clairement.
>>             Je ne suis pas non plus dupe sur l'éventuel devenir de ces
>>             recommandations une fois parvenues sur le bureau d'un
>>             ministère mais je
>>             suis convaincu que ce rapport fera lui aussi date et qu'il
>>             serait
>>             dommage, une fois de plus, de passer à coté en tant que
>>             groupe EDUC...
>>             non ?
>>
>>             Bref, ceci étant dit, commençons avec ce 1er point de
>>             recommandations
>>             indiqué dans le titre.
>>             Quid de l'enseignement de l'informatique, je sais c'est un
>>             pavé dans la
>>             mare mais en même temps si on n'en parle pas ça le restera
>>             longtemps et
>>             ce serait dommage. On doit pouvoir arriver à un consensus
>>             sur ce sujet,
>>             le temps tourne.....
>>
>>             Personnellement je n'y suis pas opposé et je considère
>>             effectivement que
>>             dans notre société cela devient urgent quel l'école traite
>>             cet aspect de
>>             la vie citoyenne.
>>             Le problème, si c'en est un, se situe dans les modalités et
>>             là j'avoue
>>             ne pas parvenir à fixer mon opinion.
>>             J'entends bien les arguments pour l'intégration à
>>             l'enseignement de la
>>             technologie qui, sans faire de jeu de mot, semble le plus
>>             "techniquement" réalisable, mais cela pose tout de même
>>             plusieurs
>>             questions :
>>                 -> au détriment de quoi dans cette discipline déjà fort
>>             chamboulée
>>             lors des derniers changements de programmes à ce que j'ai
>>             cru comprendre ?
>>                 -> quid de la formation des collègues qui n'ont pas
>>             forcément le
>>             bagage nécessaire, ni même l'envie (même si par expérience
>>             je sais que
>>             ce dernier critère ne fait pas vibrer dans les hautes sphères)
>>                 -> A quel niveau ? Cela pose déjà la question du quoi et
>>             là par
>>             contre, hormis demander qu'il y ait du Libre je vois pas
>>             trop en quoi
>>             l'April aurait à se positionner.....
>>
>>             Généraliser l'ISN ? -> pourquoi pas c'était ce qui était
>>             prévu à la
>>             conception si je me rappelle bien mais là aussi le contenu
>>             devra être
>>             différencié et modifié par rapport à la version actuelle. En
>>             l'état je
>>             doute que les non-scientifiques soient attirés par cette
>>             option. Il
>>             faudra toutefois veiller à ce que ce contenu traite plus
>>             clairement
>>             qu'actuellement l'univers du Libre et là nous devrions
>>             insister pour que
>>             le Libre y soit prioritaire dans les pratiques puisque les
>>             élèves y sont
>>             invités à échanger et à travailler ensemble sur des projets.
>>             Quoi de
>>             mieux comme situation pour présenter le Libre et ses valeurs ?
>>             Introduire/élargir le coté "usages" comme l'indique Fabio me
>>             semble
>>             cohérent, pour les mêmes raisons, afin d'attirer les autres
>>             filières
>>             vers cette option mais reste à le définir ....
>>
>>             Bref, voilà mon humble contribution au débat.
>>             Qu'en dites-vous ?
>>             Je m'en vais rédiger un ou deux autres threads mais perso je
>> ne
>>             couvrirai pas tout ;-)
>>
>>             Librement
>>             William
>>
>>
>>
>>
>>             --
>>             Pour gérer votre abonnement à la liste educ et vos
>>             informations personnelles :
>>             http://listes.april.org/wws/__info/educ
>>             <http://listes.april.org/wws/info/educ>
>>
>>
>>         --
>>         Pour gérer votre abonnement à la liste educ et vos informations
>>         personnelles :
>>         http://listes.april.org/wws/__info/educ
>>         <http://listes.april.org/wws/info/educ>
>>
>>
>>     --
>>     Pour gérer votre abonnement à la liste educ et vos informations
>>     personnelles :
>>     http://listes.april.org/wws/info/educ
>>
>>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ